Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 16:02:32 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:33 PM, 13th Apr                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:33 PM, 13th Apr                     hi                    Hmm           07:33 PM, 13th Apr                     hi                    Hi           07:34 PM, 13th Apr                     hi                    Sohaib           07:34 PM, 13th Apr                     hi                    I want to know about the refund process?           07:34 PM, 13th Apr                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           07:34 PM, 13th Apr                     hi                    I have purchased the shirts in max store           07:34 PM, 13th Apr                     hi                    02 of April           07:34 PM, 13th Apr                     hi                    I purchased from max store           07:35 PM, 13th Apr                     hi                    Not by online           07:35 PM, 13th Apr                     hi                    Hi           07:36 PM, 13th Apr                   Sohaib                   you can visit the same store you have return the item through it they will assist you optimally           07:36 PM, 13th Apr                     hi                    R u there           07:36 PM, 13th Apr                   Sohaib                   Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 18th of April           07:36 PM, 13th Apr                   Sohaib                   Is there anything else I can help you with?           07:37 PM, 13th Apr                     hi                    If i visited the store           07:37 PM, 13th Apr                     hi                    Then why i contact you           07:37 PM, 13th Apr                     hi                    To waste my time           07:37 PM, 13th Apr                     hi                    You are wasting our time           07:37 PM, 13th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you           07:37 PM, 13th Apr                     hi                    Why you not provide me a information           07:38 PM, 13th Apr                     hi                    You are telling me to visit same store           07:38 PM, 13th Apr                     hi                    ?           07:38 PM, 13th Apr                   Sohaib                   we are the customer service for online purchase you can share with us store name and location so we can contact the store to assist you optimally           07:39 PM, 13th Apr                     hi                    I have purchased the max store in mirdif center           07:39 PM, 13th Apr                     hi                    Dubai           07:40 PM, 13th Apr                   Sohaib                   could you please share with us your contact number and email ID           07:40 PM, 13th Apr                     hi                    0567869862           07:40 PM, 13th Apr                     hi                    This is my contact number           07:40 PM, 13th Apr                   Sohaib                   In the meantime, an exchange is not available at www.MAXFASHION.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (MAXFASHION) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (MAXFASHION) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           07:41 PM, 13th Apr                     hi                    If i return the orders so can i take the amount by in cash ?           07:42 PM, 13th Apr                   Sohaib                   Please ignore my previous response. Apologies for the same.           07:43 PM, 13th Apr                   Sohaib                   The refund amount usually goes to the original mode of payment however, if you have paid via cash then yes you can return and get the refund amount in cash.           07:44 PM, 13th Apr                     hi                    Ok thank you very much           07:45 PM, 13th Apr                   Sohaib                   You are most welcome.           07:45 PM, 13th Apr                     hi                    You have to learn the techniques how to chat with the customer           07:45 PM, 13th Apr                   Sohaib                   I can understand and I apologize if I was rude at any point.           07:47 PM, 13th Apr                   Sohaib                   Also, please note this is a store purchase, we can only check regarding online purchase from our end and yes you can return the items to the same store where the purchase was and they will be happy to assist you with receiving your refund.           07:49 PM, 13th Apr                     hi                    I hope the chat will be monitoring           07:49 PM, 13th Apr                   Sohaib                   where the purchase was made from*           07:49 PM, 13th Apr                   Sohaib                   Apologies for the typing error.           07:49 PM, 13th Apr                     hi                    Why same store if i visit in deira city center to will not gove refund           07:50 PM, 13th Apr                     hi                    Its alright           07:50 PM, 13th Apr                   Sohaib                   Please simply share the invoice with the store where you are returning your items and you will be able to return the items. The return policy is 14 days from the date of receiving the items. The items should be in their original condition when returning.           07:53 PM, 13th Apr                   Sohaib                   Are we still connected?           07:59 PM, 13th Apr                   Sohaib                   Hi Are we still connected?           08:01 PM, 13th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:02 PM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2397103